/*!*****************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/fast-css-loader/lib/index.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./sources/css/components/film-accessibility.scss ***!
  \*****************************************************************************************************************************************************************************************************************************************************************************/
/* Bootstrap */
/* Vendors */
.film-accessibility {
  --film-accessibility-focus-color: #a2a2a2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: var(--spacers-xxs);
  list-style: none;
  margin: 0;
  padding: 0;
}
.film-accessibility__item {
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.film-accessibility__trigger {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: auto;
  height: auto;
  border: 0;
  border-radius: 0;
  background-color: transparent;
  padding: 0;
  line-height: 1;
  cursor: help;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.film-accessibility__trigger:hover, .film-accessibility__trigger:focus, .film-accessibility__trigger:focus-visible, .film-accessibility__trigger:focus-within {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.film-accessibility__icon {
  width: clamp(18px * var(--min-font-size-controler), 1.0404624277 * 1vw, 18px * var(--max-font-size-controler));
  height: auto;
  display: block;
}
